Subject: Re: [PATCH 2/3] mpc82xx: Embedded Planet EP8248E support

From: Scott Wood <[email-masked]>
Date: Fri, 14 Dec 2007 12:23:12 -0600

Kumar Gala wrote:
> 
> On Dec 14, 2007, at 9:53 AM, Scott Wood wrote:
> 
>> On Thu, Dec 13, 2007 at 11:19:33PM -0600, Kumar Gala wrote:
>>> Can we make this a /dts-v1/; since its new.
>>
>> It's not really new; it's just been collecting dust for a while. :-P
> 
> Its new to us on the list :P

I thought it got sent out at least once a long time ago...

In any case, I thought that one of the main reasons for the version tag 
is so that the whole world doesn't have to switch at once?

>> Are there any tools to autoconvert (preferably without losing comments)?
> 
> Not sure of jon had a perl script or something.

Jon, anything?

>>>> +/ {
>>>> +    model = "EP8248E";
>>>> +    compatible = "fsl,ep8248e";
>>>> +    #address-cells = <1>;
>>>> +    #size-cells = <1>;
>>>
>>> Add a aliases { } and can we use that instead of linux,network-index
>>> and linux,planetcore-label.
>>
>> I don't see any support in the current bootwrapper for aliases.
> 
> Yeah, I was hoping you'd code something up :)

I'll leave that to those who actually care about using aliases. :-)

-Scott